Re: upstream fix for poppler-0.4.1

Popler 0.4.2 fixed my compilation issues with freetype. I can now try and build gimp.



Joseph E. Sacco, PhD wrote:

Encountered a compile problem caused by missing include files.  Created
a fix. Checked CVS to validate. Tarball attached.

NOTE: poppler-0.42 is out. Will test later.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]